<?php
// created: 2022-12-13 04:46:50
$mod_strings = array (
  'LBL_TEAM' => 'Teams',
  'LBL_TEAMS' => 'Teams',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_ASSIGNED_TO_ID' => 'Assigned User Id',
  'LBL_ASSIGNED_TO_NAME' => 'Assigned to',
  'LBL_TAGS_LINK' => 'Tags',
  'LBL_TAGS' => 'Tags',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Date Created',
  'LBL_DATE_MODIFIED' => 'Date Modified',
  'LBL_MODIFIED' => 'Modified By',
  'LBL_MODIFIED_ID' => 'Modified By Id',
  'LBL_MODIFIED_NAME' => 'Modified By Name',
  'LBL_CREATED' => 'Created By',
  'LBL_CREATED_ID' => 'Created By Id',
  'LBL_DOC_OWNER' => 'Document Owner',
  'LBL_USER_FAVORITES' => 'Users Who Favourite',
  'LBL_DESCRIPTION' => 'Description',
  'LBL_DELETED' => 'Deleted',
  'LBL_NAME' => 'Name',
  'LBL_CREATED_USER' => 'Created by User',
  'LBL_MODIFIED_USER' => 'Modified by User',
  'LBL_LIST_NAME' => 'Name',
  'LBL_EDIT_BUTTON' => 'Edit',
  'LBL_REMOVE' => 'Remove',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modified By Name',
  'LBL_LIST_FORM_TITLE' => 'Errors Documents List',
  'LBL_MODULE_NAME' => 'Errors Documents',
  'LBL_MODULE_TITLE' => 'Errors Documents',
  'LBL_MODULE_NAME_SINGULAR' => 'Error Documents',
  'LBL_HOMEPAGE_TITLE' => 'My Errors Documents',
  'LNK_NEW_RECORD' => 'Create Error Documents',
  'LNK_LIST' => 'View Errors Documents',
  'LNK_IMPORT_ERD_ERROR_DOCUMENTS' => 'Import Errors Documents',
  'LBL_SEARCH_FORM_TITLE' => 'Search Error Documents',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'View History',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activities',
  'LBL_ERD_ERROR_DOCUMENTS_SUBPANEL_TITLE' => 'Errors Documents',
  'LBL_NEW_FORM_TITLE' => 'New Error Documents',
  'LNK_IMPORT_VCARD' => 'Import Error Documents vCard',
  'LBL_IMPORT' => 'Import Errors Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Error Documents record by importing a vCard from your file system.',
);